function FileData_Pairs(x)
{
x.t("active","fax");
x.t("available","provided");
x.t("parameter","service");
x.t("tia/eia-602","itu");
x.t("describes","commands");
x.t("related","commands");
x.t("winfax","necessary");
x.t("v.250","t.31");
x.t("v.250","service");
x.t("necessary","select");
x.t("provided","fclass");
x.t("provided","reports");
x.t("please","note");
x.t("mandatory","fax");
x.t("i.e","cur\u00adrent");
x.t("connection","parser");
x.t("channel","limited");
x.t("command","service");
x.t("usually","supported");
x.t("proper","service");
x.t("during","active");
x.t("according","itu");
x.t("range","services");
x.t("functionality","used");
x.t("fclass","parameter");
x.t("fclass","command");
x.t("standard","data");
x.t("acting","fax");
x.t("eia/tia-578-a","during");
x.t("specifications","mandatory");
x.t("functions","commands");
x.t("commands","usually");
x.t("commands","according");
x.t("commands","supported");
x.t("commands","chapter");
x.t("commands","fax");
x.t("commands","used");
x.t("supported","fclass");
x.t("supported","commonly");
x.t("supported","java");
x.t("select","proper");
x.t("communications","please");
x.t("communications","functions");
x.t("commonly","used");
x.t("chapter","describes");
x.t("reports","service");
x.t("reference","standard");
x.t("java","acting");
x.t("e.g","tia/eia-602");
x.t("e.g","winfax");
x.t("services","available");
x.t("parser","functionality");
x.t("capabilities","i.e");
x.t("data","modem");
x.t("t.31","specifications");
x.t("fax","related");
x.t("fax","connection");
x.t("fax","commands");
x.t("fax","communications");
x.t("fax","application");
x.t("fax","applications");
x.t("fax","modem");
x.t("fax","class");
x.t("application","e.g");
x.t("note","fax");
x.t("classes","supported");
x.t("based","fax");
x.t("used","channel");
x.t("used","fax");
x.t("service","classes");
x.t("service","class");
x.t("modem","e.g");
x.t("modem","based");
x.t("class","provided");
x.t("class","eia/tia-578-a");
x.t("class","reference");
x.t("class","capabilities");
x.t("class","fax");
x.t("setting","range");
x.t("itu","v.250");
x.t("cur\u00adrent","setting");
x.t("limited","commands");
}
